uuid: 5d1d0547-0995-44ba-9ffe-fa6685c72aad
langcode: ru
status: true
dependencies:
  config:
    - comment.type.comment
    - field.field.comment.comment.comment_body
  module:
    - text
_core:
  default_config_hash: aBQUGsQ46M4048fIlFuTXwl2zV0j2cJX89CTUobh9hA
id: comment.comment.default
targetEntityType: comment
bundle: comment
mode: default
content:
  comment_body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    weight: 100
    region: content
hidden:
  langcode: true
